EPOCH=3
NUM_DATASET=129856
ITERATION=$((NUM_DATASET/64*EPOCH))
DATASET_NAME="LLTM-cruxeval-numeric-depth"
MODEL_NAME="Meta-Llama-3-8B-Instruct"
UTILS_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
REPO_ROOT="$(cd "${UTILS_DIR}/../../.." && pwd)"

python3 ${UTILS_DIR}/update_jsonl_is_correct.py \
  ${REPO_ROOT}/scripts/ET-CoT/inference_outputs/${MODEL_NAME}/3epoch/${DATASET_NAME}-val/iter${ITERATION}.jsonl \
